﻿@model EpamMVC.DLL.Entities.ClientAccount

<div class="card">
    <div class="card-header">
        <h3 class="card-title">Вы уверены что хотите удалить счет/карту?</h3>
    </div>
    <div class="card-body">
        <div>
            <dl class="dl-horizontal">
                <dt>
                    Карта №
                </dt>
                <dd>
                    @Model.Id
                </dd>

                <dt>
                    Текущий баланс
                </dt>
                <dd>
                    @Model.Balance
                </dd>

                <dt>
                    Пользователь
                </dt>
                <dd>
                    @Model.User.Email
                </dd>
            </dl>

            <hr/>

            @using (Html.BeginForm())
            {
                @Html.AntiForgeryToken()

                <div class="form-actions no-color">
                    <button type="submit" class="btn btn-danger">
                        Удалить
                    </button>
                </div>
            }
        </div>
    </div>
</div>
